﻿@font-face {
    font-family: 'MontserratRegular';
    src: url('fonts/MontserratRegular.eot');
    src: url('fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('fonts/MontserratRegular.woff2') format('woff2'),
         url('fonts/MontserratRegular.woff') format('woff'),
         url('fonts/MontserratRegular.ttf') format('truetype'),
         url('fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('fonts/MontserratBold.eot');
    src: url('fonts/MontserratBold.eot') format('embedded-opentype'),
         url('fonts/MontserratBold.woff2') format('woff2'),
         url('fonts/MontserratBold.woff') format('woff'),
         url('fonts/MontserratBold.ttf') format('truetype'),
         url('fonts/MontserratBold.svg#MontserratBold') format('svg');
}


@font-face {
    font-family: 'bod72wi';
    src: url('fonts/bod72wi.eot');
    src: url('fonts/bod72wi.eot') format('embedded-opentype'),
         url('fonts/bod72wi.woff2') format('woff2'),
         url('fonts/bod72wi.woff') format('woff'),
         url('fonts/bod72wi.ttf') format('truetype'),
         url('fonts/bod72wi.svg#bod72wi') format('svg');
}
@font-face {
    font-family: 'BodoniSvtyTwoITCTTBook';
    src: url('fonts/BodoniSvtyTwoITCTTBook.eot');
    src: url('fonts/BodoniSvtyTwoITCTTBook.eot') format('embedded-opentype'),
         url('fonts/BodoniSvtyTwoITCTTBook.woff2') format('woff2'),
         url('fonts/BodoniSvtyTwoITCTTBook.woff') format('woff'),
         url('fonts/BodoniSvtyTwoITCTTBook.ttf') format('truetype'),
         url('fonts/BodoniSvtyTwoITCTTBook.svg#BodoniSvtyTwoITCTTBook') format('svg');
}

@font-face {
    font-family: 'BodoniSvtyTwoITCTTBold';
    src: url('fonts/BodoniSvtyTwoITCTTBold.eot');
    src: url('fonts/BodoniSvtyTwoITCTTBold.eot') format('embedded-opentype'),
         url('fonts/BodoniSvtyTwoITCTTBold.woff2') format('woff2'),
         url('fonts/BodoniSvtyTwoITCTTBold.woff') format('woff'),
         url('fonts/BodoniSvtyTwoITCTTBold.ttf') format('truetype'),
         url('fonts/BodoniSvtyTwoITCTTBold.svg#BodoniSvtyTwoITCTTBold') format('svg');
}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/LatoRegular.eot');
    src: url('fonts/LatoRegular.eot') format('embedded-opentype'),
         url('fonts/LatoRegular.woff2') format('woff2'),
         url('fonts/LatoRegular.woff') format('woff'),
         url('fonts/LatoRegular.ttf') format('truetype'),
         url('fonts/LatoRegular.svg#LatoRegular') format('svg');
}
@font-face {
    font-family: 'LatoBold';
    src: url('fonts/LatoBold.eot');
    src: url('fonts/LatoBold.eot') format('embedded-opentype'),
         url('fonts/LatoBold.woff2') format('woff2'),
         url('fonts/LatoBold.woff') format('woff'),
         url('fonts/LatoBold.ttf') format('truetype'),
         url('fonts/LatoBold.svg#LatoBold') format('svg');
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/LatoBoldItalic.eot');
    src: url('fonts/LatoBoldItalic.eot') format('embedded-opentype'),
         url('fonts/LatoBoldItalic.woff2') format('woff2'),
         url('fonts/LatoBoldItalic.woff') format('woff'),
         url('fonts/LatoBoldItalic.ttf') format('truetype'),
         url('fonts/LatoBoldItalic.svg#LatoBoldItalic') format('svg');
}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/LatoItalic.eot');
    src: url('fonts/LatoItalic.eot') format('embedded-opentype'),
         url('fonts/LatoItalic.woff2') format('woff2'),
         url('fonts/LatoItalic.woff') format('woff'),
         url('fonts/LatoItalic.ttf') format('truetype'),
         url('fonts/LatoItalic.svg#LatoItalic') format('svg');
}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/LatoBlack.eot');
    src: url('fonts/LatoBlack.eot') format('embedded-opentype'),
         url('fonts/LatoBlack.woff2') format('woff2'),
         url('fonts/LatoBlack.woff') format('woff'),
         url('fonts/LatoBlack.ttf') format('truetype'),
         url('fonts/LatoBlack.svg#LatoBlack') format('svg');
}


@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot') format('embedded-opentype'),
         url('fonts/Helvetica.woff2') format('woff2'),
         url('fonts/Helvetica.woff') format('woff'),
         url('fonts/Helvetica.ttf') format('truetype'),
         url('fonts/Helvetica.svg#Helvetica') format('svg');
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue.eot');
    src: url('fonts/HelveticaNeue.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeue.woff2') format('woff2'),
         url('fonts/HelveticaNeue.woff') format('woff'),
         url('fonts/HelveticaNeue.ttf') format('truetype'),
         url('fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueThin';
    src: url('fonts/HelveticaNeueThin.eot');
    src: url('fonts/HelveticaNeueThin.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueThin.woff2') format('woff2'),
         url('fonts/HelveticaNeueThin.woff') format('woff'),
         url('fonts/HelveticaNeueThin.ttf') format('truetype'),
         url('fonts/HelveticaNeueThin.svg#HelveticaNeueThin') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/HelveticaNeueBold.eot');
    src: url('fonts/HelveticaNeueBold.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueBold.woff2') format('woff2'),
         url('fonts/HelveticaNeueBold.woff') format('woff'),
         url('fonts/HelveticaNeueBold.ttf') format('truetype'),
         url('fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
}
@font-face {
    font-family: 'CGItalic';
    src: url('fonts/CormorantGaramondItalic.eot');
    src: url('fonts/CormorantGaramondItalic.eot') format('embedded-opentype'),
         url('fonts/CormorantGaramondItalic.woff2') format('woff2'),
         url('fonts/CormorantGaramondItalic.woff') format('woff'),
         url('fonts/CormorantGaramondItalic.ttf') format('truetype'),
         url('fonts/CormorantGaramondItalic.svg#CormorantGaramondItalic') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueBoldCond';
    src: url('fonts/HelveticaNeueBoldCond.eot');
    src: url('fonts/HelveticaNeueBoldCond.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueBoldCond.woff2') format('woff2'),
         url('fonts/HelveticaNeueBoldCond.woff') format('woff'),
         url('fonts/HelveticaNeueBoldCond.ttf') format('truetype'),
         url('fonts/HelveticaNeueBoldCond.svg#HelveticaNeueBoldCond') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueIt';
    src: url('fonts/HelveticaNeueIt.eot');
    src: url('fonts/HelveticaNeueIt.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueIt.woff2') format('woff2'),
         url('fonts/HelveticaNeueIt.woff') format('woff'),
         url('fonts/HelveticaNeueIt.ttf') format('truetype'),
         url('fonts/HelveticaNeueIt.svg#HelveticaNeueIt') format('svg');
}





